Subject: [Int-area] Call for adoption of draft-bonica-intarea-gre-mtu-02

From: Suresh Krishnan <[email-masked]>
Date: Tue, 9 Sep 2014 04:11:47 +0000

Hi all,
   This draft has been presented at intarea face to face meetings and 
has received a bit of discussion. This call is being initiated to 
determine whether there is WG consensus towards adoption of
draft-bonica-intarea-gre-mtu-02 as an intarea WG draft. The draft is 
available at

http://tools.ietf.org/html/draft-bonica-intarea-gre-mtu-02

Please state whether or not you're in favor of the adoption by replying 
to this email. If you are not in favor, please also state your 
objections in your response. This adoption call will complete on 2014-09-23.

Regards
Suresh & Juan Carlos